@charset "UTF-8";
/* CSS Document */

body {
 margin-top: 10px;
 margin-right: 10px;
 margin-bottom: 10px;
 margin-left: 10px
}

a:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	transition: color .2s ease-out;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #bac2d1;
	transition: color .1s ease-out;
  -moz-transition: color .1s ease-out;
  -webkit-transition: color .1s ease-out;
  -o-transition: color .1s ease-out;
}
a:active {
	text-decoration: none;
}

.style1 {
	font-size: 13px;
	font-family: "kandal", Georgia;
}
.pagetitle {
	font-size: 36px;
	color: #000000;
	font-family: "alternate-gothic-no-1-d", Georgia; 
	letter-spacing: 6px;
}

.style2 {
	font-size: 16px;
	color: #000000;
	font-family: "kandal", Georgia; 
	font-weight: 700;
	font-style: italic;	
}

td {
	vertical-align: top;
	line-height: 145%;
}